Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

python-cheetah Plugin

  • Hallo zusammen,


    ich wollte mir mal das openwebif anschauen, aber ich kann es nicht installieren da auf dem Merlin3 Feed kein python-cheetah existiert.


    Kann mir das jemand zur Verfügung stellen oder mir sagen wie ich es selber bauen kann?
    (Bitte nur Vertrauenswürdige Quellen posten - gegoogelt danach habe ich schon und will es lieber selber bauen als es aus den gefunden Quellen zu nehmen.)


    Gruß morlix

  • Das liegt auch nicht auf dreamboxupdate.com und somit selber bauen oder einen finden der es tut.



    Da gäbe es eine Version...
    Ob die läuft oder Du Dein System zerschiesst???

    Boxen: DM7080HD, DM820HD, DM8000, DM900ultraHD

    In 50% sitzt das Problem vor dem Gerät und bei den anderen 50% hab ich mich geirrt, dass es nicht davor sitzt :cocksy:

  • Auf der 800se kannst du es nicht installieren. Müsste dort ein mip32sel-nf sein.

  • 800 geht nicht. 800se schon

    Boxen: DM7080HD, DM820HD, DM8000, DM900ultraHD

    In 50% sitzt das Problem vor dem Gerät und bei den anderen 50% hab ich mich geirrt, dass es nicht davor sitzt :cocksy:

  • bauen kannst du dir das im oe selbst. habs mal kurz für dich gemacht.


    EDIT: natürlich ungetestet


    Hallo ich habe auch vor das Openwebif auf meiner DM 7020HD zu installieren
    Ich habe das Merlin3 OE2.0 bzw wahlweise Oozoon OE2.0 installiert bei beiden kein erfolg


    fehlermeldung bei python-cheetah_2.4.4-r3_mips32el.ipk‎
    komt die fehlermeldung
    Package xxx xxx has no valid archtecture ignoring


    ich habe openwebif auf meiner 2 Box Et9100 dort bin ich vom interface total begeistert


    irgentwas ist was falsch am python-cheetah_2.4.4-r3_mips32el.ipk‎


    was kann mann noch tun

  • Hallo Luckydog,


    scheint als ob das Package von Dre nicht zu deiner Box Architektur passt.


    Entweder du baust es dir selber passend für deine Architektur oder du hofst bzw. fragst Dre ganz nett ob er es macht.


    Gruß morlix

  • nee, das package ist definitiv für die 7020HD. mips32el sind alle dreamboxen mit ausnahme der 800HD.

  • Das Paket ist nun für alle Boxen auf den Feeds verfügbar.

  • Hallo wer kann helfen


    Ich musste mein Image downgraden auf OE 1.6
    Denn unter OE 2.0 Habe ich probleme beim Abspielen von MKV dateien mit AAC audiostream habe ich Aussetzer und ständiges Knacken.


    Mein eigentliches Problem ist aber das Openwebif das dazu benötigte Plugin (python-cheetah_2.4.4-r2_mipsel.ipk) lässt sich nicht installieren.
    kann jemand das plugin Kompilieren das es zur Dreambox architektur OE 1.6 passt ich füge die datei in den Anhang mit ein


    THX luckydog

  • Die Wenigsten werden noch eine OE 1.6 Entwicklungsumgebung haben.
    Wenn das "AAC Skipping" der einzige Downgrade Grund war, dann kannst Du aufatmen: die Treiber sind bereits gefixed und werden im nächsten DMM Update enthalten sein.

  • nö. wir haben oe1.6 schon lange gelöscht.

  • nee, das package ist definitiv für die 7020HD. mips32el sind alle dreamboxen mit ausnahme der 800HD.


    Unter welscher Kategorie Findet mann das GP3 feed? oder wo und wie lautet der Name

    Das Paket ist nun für alle Boxen auf den Feeds verfügbar.

  • Das Paket ist auf dem Merlin OE 2.0 Feed.
    Im OE 1.6 hilft Dir das nicht viel und mit GP3 hat das nichts zu tun :blinz:


    habe zurück geflasht auf merlin3 OE 2.0
    finde das paket aber nicht in der merlin 2.0 feed nich wo liegt es denn genau und wie heis es